<mamecheat version="1">

  <cheat desc="Infinite Quarter Time">
    <script state="run">
      <action>maincpu.pb@1052B80=3C</action>
    </script>
  </cheat>

  <cheat desc="Finish Quarter Now!">
    <script state="on">
      <action>maincpu.pb@1052B70=00</action>
      <action>maincpu.pb@1052B80=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pw@1052BE0=03E7</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pw@1052BF0=03E7</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL3">
    <script state="run">
      <action>maincpu.pw@1052C00=03E7</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL4">
    <script state="run">
      <action>maincpu.pw@1052C10=03E7</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
